		/* Loadscreen (background) */
		#loadscreen {
		  /* Hidden by default */
		  position: fixed; /* Stay in place */
		  z-index: 10000; /* Sit on top */
		  padding-top: 35vh; /* Location of the box */
		  left: 0;
		  top: 0;
		  width: 100%; /* Full width */
		  height: 100vh; /* Full height */
		  overflow: auto; /* Enable scroll if needed */
		  background-color: rgb(0,0,0); /* Fallback color */
		  background-color: rgba(0,0,0,0.6); /* Black w/ opacity */
		}

		/* Loadscreen Content */
		.loadscreen-content {
			background-image: url("../images/LOGO novoton.png");
			background-position: center; 
			background-repeat: no-repeat;
			background-size: cover;
			position: relative;
			display: inline-block;
			width: 200px;
			height: 150px;
			background-color: #fff;
			border-radius: 4px;
			-webkit-animation-name: animatetop;
			-webkit-animation-duration: 0.4s;
			animation: zoom-in-zoom-out 2s ease-out infinite;
		}
		
		@keyframes zoom-in-zoom-out {
		  0% {
			transform: scale(1, 1);
		  }
		  50% {
			transform: scale(0.8, 0.8);
		  }
		  100% {
			transform: scale(1, 1);
		  }
		}
		
		.lds-ellipsis {
			display: inline-block;
			top: 0px;
			left: 0px;
			width: 100%;
			background: #fff;
			height: 100%;
			position: absolute;
		}
		.lds-ellipsis div {
		  position: absolute;
		  top: 13px;
		  width: 13px;
		  height: 13px;
		  border-radius: 50%;
		  background: #2871b7c7;
		  animation-timing-function: cubic-bezier(0, 1, 1, 0);
		}
		.lds-ellipsis div:nth-child(1) {
		  left: 115px;
		  animation: lds-ellipsis1 0.6s infinite;
		}
		.lds-ellipsis div:nth-child(2) {
		  left: 115px;
		  animation: lds-ellipsis2 0.6s infinite;
		}
		.lds-ellipsis div:nth-child(3) {
		  left: 137px;
		  animation: lds-ellipsis2 0.6s infinite;
		}
		.lds-ellipsis div:nth-child(4) {
		  left: 160px;
		  animation: lds-ellipsis3 0.6s infinite;
		}
		@keyframes lds-ellipsis1 {
		  0% {
			transform: scale(0);
		  }
		  100% {
			transform: scale(1);
		  }
		}
		@keyframes lds-ellipsis3 {
		  0% {
			transform: scale(1);
		  }
		  100% {
			transform: scale(0);
		  }
		}
		@keyframes lds-ellipsis2 {
		  0% {
			transform: translate(0, 0);
		  }
		  100% {
			transform: translate(24px, 0);
		  }
		}